Error importing

I received below error while importing a JSON file. Can someone tell me what the issue is?
Error while importing Swagger 2.0: (Patchable) schema type must not be an array

1 Like

I had the same issue, was able to get around it by using this online converter to change it to OpenAPI 3.0.0

1 Like